/*
Theme Name: Vantage Premium Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage/
Description: Vantage is a flexible multipurpose theme. It's strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store.
Version: 2.6
License: GNU General Public License 2.0
License URI: license.txt
Tags: flexible-width, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
Template: vantage
*/

@import url("../vantage/style.css");

@font-face {
   font-family: Rapport;
   src: url('fonts/rapport-webfont.woff') format('woff');
}

/* =Theme customization starts here
-------------------------------------------------------------- */
body, button, input, select, textarea {
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

body.responsive.layout-full #page-wrapper .full-container {
	max-width: 1150px;
}

a, a:active, a:focus {
	outline: none;
}

.home #main {
	padding-top: 0px;
}
#main {
    padding-top: 15px;
}

.main-navigation a {
    font-weight: normal;
}

.menu-hauptmenu-container {
	padding-bottom: 20px;
	width: 100%;
}

.menu-menu-francais-container {
	padding-bottom: 20px;
	width: 100%;
}

.menu-menu-english-container {
	padding-bottom: 20px;
	width: 100%;
}

.main-navigation ul li.menu-item-32 {
	text-align: left;
}

.main-navigation ul li.menu-item-48 {
	text-align: right;
}

.menu-login-menu-container ul.menu {
	border-bottom: none;
	float: right;
}

#header-sidebar .widget_nav_menu ul.menu > li > a, #masthead-widgets .widget_nav_menu ul.menu > li > a {
    color: #333333;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#header-sidebar .widget_nav_menu ul.menu > li > a:hover, #masthead-widgets .widget_nav_menu ul.menu > li > a:hover {
    color: #279989;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.entry-content #about ul li {
    margin-top: 10px;
}

.entry-content ul {
    margin: 1em 0;
}

.entry-content #about ul {
    margin-bottom: 2em;
}

.entry-content ol {
    margin: 1em 0;
}

.entry-content ul li, .entry-content ol li {
    margin-top: 20px;
}

#mobmenuright {
    margin-top: 18px !important;
}

.so-widget-sow-button-wire-e89e35c5c05d .ow-button-base a, .so-widget-sow-button-wire-e89e35c5c05d .ow-button-base a:hover, .so-widget-sow-button-wire-e89e35c5c05d .ow-button-base a:visited, #newsletter-input {
    border: 1px solid #000;
    text-decoration: none;
    color: #000 !important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	border-radius: 0;
	font-size: 100%;
	background: none;
}

.so-widget-sow-button-wire-e89e35c5c05d .ow-button-base a.ow-button-hover:hover {
    background: none;
    color: #279989 !important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.mob-cancel-button:before {
	font-size: 32px;
	line-height: 0.8em !important;
	margin-right: 0px !important;
}

.logo img {
	padding: 0 !important;
	width: auto;
	max-height: 120px;
}

.sticky .logo img {
}

.logoarea {
	width: 100%;
	text-align: center;
	margin: 10px 0 20px;
}

.main-navigation a {
  display: initial;
  text-transform: uppercase;
}

.mapbutton {
  top: 60px;
  left: 8%;
  position: absolute;
  z-index: 999;
}

.facebookbutton {
	position: absolute;
	top: 110px;
	right: 18%;
	z-index: 999;
}

.facebookbutton img {
	width: 80px;
}

.facebookbutton2 {
	position: absolute;
	top: 260px;
	right: 2%;
	display: none;
	z-index: 999;
}

.facebookbutton2 img {
	width: 70%;
}

.entry-content img {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.topspaceimg {
	margin-top: 10px;
}

.sticky {
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.15);
	box-shadow: 0 0px 0px rgba(0,0,0,0.15);
}

.main-navigation.sticky:after {
    display: none;
}

#header-sidebar {
	height: 30px;
}

.entry-header {
	display: none;
}

.widget_headline-widget .decoration {
	display: none;
}

hr {
	background-color: #000;
	margin-top: 55px;
	padding-bottom: 0;
	margin-bottom: 0;
}
p.dotted {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 3px;
	border: 0;
	background : url(http://www.pumpipumpe.ch/wp-content/uploads/2014/04/dotted_line.png) repeat;
}
.author{
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	padding-left: 25px;
}


.main-navigation {
	margin: 0;
}

.main-navigation ul li {
	margin: 0;
	text-align: right;
}

.main-navigation ul ul {
	position: relative;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.15);
	box-shadow: 0 0px 0px rgba(0,0,0,0.15);
	opacity: 100;
	visibility: visible;
}

.main-navigation ul {
	margin: 0 auto;
}

.main-navigation ul ul li {
	float: none;
}

.main-navigation ul ul li a {
	font-weight: normal;
}

.main-navigation ul li a {
	width: auto;
	padding: 0px 0px;
}

.entry-content {
	color: #000;
}

.main-navigation .menu {
	text-align: center;
	border-bottom: 1px solid;
    padding-bottom: 7px;
}

.home .main-navigation .menu {
	border-bottom: none;
}

#polylang-2 {
	float: right;
	margin: 7px 0 0 0;
}
#polylang-2 ul li{
	width: auto;
	min-width: 30px;
}
#polylang-2 .current-lang a, .mobmenu .current-lang a {
	color: #279989 !important;
}
.widget select {
    font-size: 14px;
}
.widget_polylang select {
    border: none;  
	-webkit-appearance: none;  
	-moz-appearance: none;
    box-shadow: none;
    background-size: 14px;
    background-color: #FFF;
    cursor: pointer;
    font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}

#nav_menu-4 {
	position: absolute;
    right: 122px;
    top: -1px;
    }
    
#nav_menu-3 {
    position: absolute;
    left: 0px;
    top: -4px;
    }
    
#nav_menu-3 ul li {
    margin-left: 0px;
}
#nav_menu-3.widget_nav_menu ul.menu > li {
    margin-right: 10px;
}

#nav_menu-3 .menu-item a img {
	width: 25px;
	height: 25px;
}

#nav_menu-3 .menu {
	border-bottom: none;;
}

.items {
	float: left;
	width: 10%;
	font-size: 10px;
}

.items img {
	width: 80%;
	margin-bottom: -4px;
	cursor: pointer;
}

.itemstitle {
	font-size: 10px;
	margin-left: 3px;
}

.img_center_80 {
	text-align: center;
}
.img_center_80 img {
	width: 80%;
}
.auszeichnungen img {
	width: 150px;
	-webkit-filter: grayscale(100%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\’/></filter></svg>#grayscale”); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.auszeichnungen img:hover {
	-webkit-filter: grayscale(0%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\’/></filter></svg>#grayscale”);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.supporter img {
	width: 150px;
	margin-bottom: 10px;
	-webkit-filter: grayscale(100%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\’/></filter></svg>#grayscale”); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.supporter img:hover {
	-webkit-filter: grayscale(0%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\’/></filter></svg>#grayscale”);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.mapimg {
	width: 150px;
	margin-bottom: 10px;
	-webkit-filter: grayscale(100%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\’/></filter></svg>#grayscale”); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.mapimg:hover {
	-webkit-filter: grayscale(0%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\’/></filter></svg>#grayscale”);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
color: #333;
}
.entry-content {
	line-height: 22px;
}
.entry-content p.items {
	margin: 0;
	padding: 0px 0px 10px 0px;
	}

.current-menu-item a {
	color: #279989 !important;
}	
.entry-content h3 {
	font-size: 14px;
	text-align: center;
	margin: 25px 0;
	text-transform: uppercase;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}

.entry-content h2 {
    font-size: 16px;
    text-align: center;
    margin: 35px 0 0 0;
    text-transform: uppercase;
    font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}

.entry-content .widget_headline-widget h3 {
	margin: 0;
	padding: 0;
}

.entry-content h5 {
	font-size: 14px;
	margin: 0 0 20px;
	color: #000;
}

.contactline {
	font-size: 14px;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}

.line {
	border-bottom: 2px solid #279989;
	padding-bottom: 1px;
}

a img {
	text-decoration: none;
	border: 0 none;
	}
	
.entry-content a:hover {
	color: #279989;
}

.pressebild {
	width: 16.3%;
	float: left;
}

.pressebild img {
	width: 95%;
	-webkit-filter: grayscale(100%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\’/></filter></svg>#grayscale”); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.pressebild img:hover {
	-webkit-filter: grayscale(0%);
	filter: url(“data:image/svg+xml;utf8,<svg xmlns=\’http://www.w3.org/2000/svg\’><filter id=\’grayscale\’><feColorMatrix type=\’matrix\’ values=\’1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\’/></filter></svg>#grayscale”);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

#panel-7-0-0 {
	width: 103%;
}
#pl-47, #pl-599, #pl-1389 {
	text-align: center;
	line-height: 25px;
}
#pg-47-1 a, #pg-290-1 a, #pg-150-1 a{
	text-decoration: none;
}
#pg-47-1 h4, #pg-290-1 h4, #pg-150-1 h4 {
	margin: 0;
}

#pg-13-0 {
	margin-bottom: 20px;
}

#pg-47-2, #pg-599-2, #pg-601-2 {
	margin: 0;
}

.site-navigation ul li, .site-footer p {
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	letter-spacing: 0;
}

.site-navigation ul li {
	margin-left: 40px;
}

.site-navigation ul li.menu-item-home {
	margin-left: 0px;
}

.widget_headline-widget h1, .entry-content h1 {
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 22px;
	letter-spacing: 0;
}

#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu_content h2, #mobmenuright .mobmenu_content h3 {
    font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

.overlay    {
	background:rgba(0,0,0,.65);
    padding: 10px;
    -webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
	position: absolute;
	z-index: 1;
	color: #FFF;
	margin: 8% 0;
	opacity:0;
}


.pressebild a:hover .overlay {
    opacity:1;
}

#footer-widgets {
	border-top: 1px solid;
	padding-top: 10px;
}

#footer-widgets .widget {
    padding: 0;
}

#footer-widgets .textwidget {
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	letter-spacing: 0;
}

#footer-widgets .widget .textwidget a {
	text-decoration: none;
}

#footer-widgets .widget .textwidget a:hover {
	color: #279989;
}

/*
#overlay       {
	font-family:Helvetica;
    font-weight:900;
    color: black;
    font-size:15px;
}

*/


	
/* Bestellformular
----------------------------------------------- */

.siteorigin-panels #primary, .page-template-templatestemplate-full-php #primary, .page-template-templatestemplate-full-notitle-php #primary {
  width: auto;
  float: none;
}
	
.wpcf7 {
	width: 102%;
	margin: 0 auto;
}

.wpcf7 #bestellformular input {
	width: 95%;
	border: 1px solid #000;
	border-radius: 0;
	height: 30px;
	color: #000;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}
.wpcf7 #bestellformular input#email {
}

.wpcf7 #bestellformular textarea#ideas, .wpcf7 #bestellformular textarea#message, .wpcf7 #bestellformular textarea#nachricht {
	height: 30px;
	width: 95%;
	border: 1px solid #000;
	border-radius: 0;
	color: #000;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	padding-top: 6px;
}

#wpcf7-f288-o1.wpcf7 #bestellformular textarea#ideas {
	height: 97px;
}

.wpcf7 #bestellformular textarea#nachricht {
	height: 162px;
}

#wpcf7-f1405-p1462-o1 #bestellformular textarea#message, #wpcf7-f1368-p1371-o1 #bestellformular textarea#message, #wpcf7-f897-p899-o1 #bestellformular textarea#message {
	height: 72px;
}

#wpcf7-f897-o1 #bestellformular input[type="submit"], #wpcf7-f1128-o1 #bestellformular input[type="submit"] {
	margin-top: 35px;
}

/*
.wpcf7 #bestellformular label {
	display: block;
	height: 20px;
	width: 20px;
}
*/

#div.wpcf7 .wpcf7-recaptcha iframe {
    position: inherit;
}

.wpcf7 #bestellformular input.wpcf7-quiz {
	width: 10%;
}

.wpcf7 #bestellformular input[type="radio"] {
	width: 0;
	/*margin-right: 5px;*/
}
.wpcf7 #bestellformular input[type="submit"] {
	width: 300px;
	margin-top: 0px;
	background: none;
	font-weight: normal;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 0;
}
.wpcf7 #bestellformular input[type="submit"]:hover {
	color: #279989;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.land select {
   background: transparent;
   width: 95%;
   padding: 0px 6px 0px 6px;;
   font-size: 10px;
   color: #000;
   line-height: 1;
   border: 1px solid #000;
   text-transform: capitalize;
   border-radius: 0;
   height: 30px;
   -webkit-appearance: none;
font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
   }

span.wpcf7-list-item {
	margin-left: 0;
	display: table;
}

.anmeldungverein ul li {
    margin-top: 15.4px;
}

.anmeldungverein p:last-child {
    margin-bottom: 10px;
}

div.wpcf7 {
    margin-top: 20px;
}

.wpcf7-list-item-label, .taschen, .items, .postkartenset {
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}
#bestellformularbox {
	width: 100%;
	float: left;
}
#allsticker {
	clear: left;
	color: #279989;
	padding-top: 10px;
	text-align: center;
}
#sendenbutton {
	text-align: center;
	clear: left;
}

#wpcf7-f1405-p1462-o1 #sendenbutton, #wpcf7-f1404-p1452-o1 #sendenbutton, #wpcf7-f897-p899-o1 #sendenbutton, #wpcf7-f1368-p1371-o1 #sendenbutton, #wpcf7-f1313-p1308-o1 #sendenbutton, #wpcf7-f1128-p1129-o1 #sendenbutton {
	padding-top: 8px;
}

.wpcf7-validation-errors {
	display: none !important;
}

span.wpcf7-not-valid-tip {
	color: #279989;
	font-size: 10px;
}

input[type="checkbox"], input[type="radio"] {
	font-size: 15px;
}

#sticker {
	float: left;
}

#shop {
	float: left;
	padding-bottom: 10px;
}

#bestellformular {
	width: 80%;
	margin: 0 auto;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
}
#felder1 {
	float: left;
	width: 50%;
}
#felder2 {
	float: left;
	width: 50%;
}

#felder2 a {
	color: #000;
}

.blackline {
	border-bottom: 2px solid #333;
	padding-bottom: 1;
	text-decoration: none;
}
h1.formtitles {
	text-align: center;
	padding: 20px 0 30px 0;
	/* border-top: 1px solid; */
	/* margin-top: 40px; */
	width: 98.1%;
	font-family: Rapport, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 22px;
	letter-spacing: 0;
}

.shopbeschreibung {
	width: 50%;
	float: left;
}

.shopbeschreibung p {
	margin-right: 20px;
}

.taschenbox {
	width: 50%;
	float: left;
	font-size: 10px;
}

.taschenbox p {
	margin: 0 0 10px 0;
	float: left;
	width: 20%;
}

.taschen img {
	width: 80%;
	margin-bottom: -4px;
}

.taschenbox p.postkartenset {
	width: 20%;
}

.postkartenset img {
	width: 80%;
}

#pressecontainer {
	width: 103%;
}

#intro {
	float: left;
	width: 49%;
	margin: 30px 10px 10px 0;
}

div.wpcf7-mail-sent-ok {
    border: none;
    color: #279989;
}
input[type=radio] {
  opacity: 0;
  z-index: 9999;
  width: 0;
}
input[type=checkbox] {
  opacity: 0;
  z-index: 9999;
  width: 0;
}
/* default radio button style: unchecked */
.wpcf7-list-item-label {
	float: left;
	height: 10px;
	width: 10px;
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 18px;
	font-size: 0;
}
/* changed style when checked */
input[type=checkbox]:checked + .wpcf7-list-item-label {
  background-color: black;
}
/* changed style when checked */
input[type=radio]:checked + .wpcf7-list-item-label {
  background-color: black;
}

.map input[type=checkbox] {
  opacity: 1;
  width: 20px;
  cursor: pointer;
}

.map input[type=checkbox] + .wpcf7-list-item-label {
  display: none;
}

.liefern, .mitglied {
	float: left;
	margin-top: -4px;
}
#felder2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: -4px;
	line-height: 20px;
}
#felder2 li {
	font-size: 10px;
}

::-webkit-input-placeholder {
   color: #000;
   font-size: 10px;
   line-height: 8px;
   padding-left: 3px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;
   font-size: 10px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   font-size: 10px;
}

:-ms-input-placeholder {  
   color: #000;
   font-size: 10px;
}

.cycloneslider-template-default .cycloneslider-pager span {
border-radius: 0px !important;
background: none !important;
border: 1px solid #FFF;
}

.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {
background-color: #FFF !important;
}

.wpcf7-recaptcha iframe {
    position: inherit;
}

#pg-24-11, #pg-541-11, #pg-143-11 {
	margin-top: -15px;
}

#cboxCurrent {
color: #fff !important;
}

.wpcf7 #bestellformular .map label {
	width: 20px;
	height: 20px;
	float: left;
}

.mapfont {
	font-size: 12px;
	line-height: 30px;
}

.textwidget #pressecontainer p:first-child {
margin: 1em 0;
}

.ajax-loader {
	display: none;
}

	#menu-new-menu-de .lang-item, #menu-new-menu-fr .lang-item, #menu-new-menu-en .lang-item, #menu-item-2865, #menu-item-2867, #menu-item-2866 {
		display: none;
	}
	
	#mobmenuright li.lang-item a {
		line-height: 5px;
	}
	
	#mobmenuright .lang-item-de {
		margin-top: 20px;
	}

/* RESPONSIVE
----------------------------------------------- */

@media (max-width: 1080px) {
	.items {
		width: 16%;
	}
	
	.wpcf7 {
		width: 107.6%;
	}
	#shop {
		width: 96%;
	}
	#bestellformularbox {
		width: 96%;
	}
	.taschenbox p{
		width: 33.3%;
	}
	h1.formtitles {
		width: 96.8%;
	}
	.taschenbox p.postkartenset {
		width: 33.3%;
	}
	.postkartenset img {
		width: 80%;
	}
	.pressebild {
		width: 19.6%;
	}
	#intro {
		width: 45%;
	}
	.facebookbutton {
		top: 50px;
		right: 8%;
	}
	.mapbutton {
		top: 30px; 
  		left: 2%;
	}
	.mapbutton img {
  		width: 70%;
	}
}

@media (max-width: 760px) {
	.main-navigation ul li {
		width: 100%;
		line-height: 28px;
		font-size:15px;
	}
	.items {
		width: 20%;
	}
	.wpcf7 {
		width: 104%;
	}
	#shop {
		width: 100%;
	}
	#bestellformularbox {
		width: 100%;
	}
	.shopbeschreibung {
		width: 40%;
	}
	.taschenbox {
		width: 60%;
	}
	.taschenbox p{
		width: 33.3%;
	}
	h1.formtitles {
		width: 96.2%;
	}
	.pressebild {
		width: 24.5%;
	}
	#intro {
		width: 95%;
	}
	.facebookbutton {
		display:none;
	}
	.facebookbutton2 {
		display: block;
	}
	.mapbutton {
		top: 345px; 
  		left: 2%;
	}
	.mapbutton img {
  		width: 100%;
	}
	#header-sidebar {
    	height: 40px;
	}
	.main-navigation ul li.menu-item-32 {
		text-align: center;
	}

	.main-navigation ul li.menu-item-48 {
		text-align: center;
	}
	#menu-new-menu-de .lang-item, #menu-new-menu-fr .lang-item, #menu-new-menu-en .lang-item {
		display: block;
	}
}

@media (max-width: 640px) {
	header#masthead .logo{
		padding: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	.items {
		width: 25%;
	}
	
	.wpcf7 {
	width: 105%;
	}
	.shopbeschreibung {
		width: 50%;
	}
	.taschenbox {
		width: 50%;
	}
	.taschenbox p{
		width: 50%;
	}
	h1.formtitles {
		width: 95.2%;
	}
	.taschenbox p.postkartenset {
		width: 50%;
	}
	.shopbeschreibung h3 {
		text-align: left;
	}
	.pressebild {
		width: 32.9%;
	}
	#pg-156-0, #pg-141-0, #pg-160-0, #pg-150-0, #pg-290-0, #pg-162-0, #pg-143-0, #pg-158-0, #pg-13-0, #pg-24-0, #pg-44-0, #pg-47-0 {
		display: none;
	}
}

@media (max-width: 480px) {
	.items {
		width: 33%;
	}
	.wpcf7 {
		width: 108%;
	}
	#shop {
		width: 97%;
	}
	#bestellformularbox {
		width: 97%;
	}
	h1.formtitles {
		width: 95.5%;
		font-size: 20px;
	}
	
	#felder1 {
		width: 100%;
	}
	#felder2 {
		width: 100%;
		margin-top: 13px;
	}
	#sendenbutton {
		text-align: left;
	}
	.wpcf7 #bestellformular input[type="submit"] {
		width: 95%;
	}
	.widget_headline-widget h1 {
		font-size: 20px;
	}
	#pressecontainer {
		width: 102%;
	}
	.pressebild {
		width: 50%;
	}
	header#masthead .logo img {
  		margin-top: 0;
	}
	.mapbutton {
		top: 330px; 
  		left: 1%;
	}
	.mapbutton img {
  		width: 80%;
	}
}

@media (max-width: 400px) {
	#shop {
		width: 94%;
	}
	#bestellformularbox {
		width: 94%;
	}
	.shopbeschreibung {
		width: 53%;
	}
	.shopbeschreibung h3 {
		font-size: 14px;
	}
	.taschenbox {
		width: 47%;
	}
	.taschenbox p{
		width: 100%;
	}
	.taschen img{
		width: 90%;
	}
	.taschenbox p.postkartenset {
		width: 100%;
	}
	.postkartenset img {
		width: 90%;
	}
	
	.items {
		width: 50%;
	}
	.wpcf7 {
		width: 111%;
	}
	.mapbutton {
		top: 300px; 
  		left: 0;
  		width: 80px;
	}
}